<WebBox ID="selection">
<div class="selection">
  <table border="0" cellspacing="3" cellpadding="0">
    <tr>
      <td class="selection1">Lloj Raporti: </td>
      <td class="selection2">&nbsp; {{lloj_raporti}} </td>
    </tr>
    <tr>
      <td class="selection1">Periudha: </td>
      <td class="selection2">&nbsp; {{periudha}} </td>
    </tr>
    <tr>
      <td class="selection1">Botimet: </td>
      <td class="selection2">&nbsp; {{botimet}} </td>
    </tr>
  </table>
</div>
</WebBox>
